Subject: py-Scientific packaging failure and os versions in paths
To: None <>
From: Greg Troxel <>
List: tech-pkg
Date: 01/18/2007 09:11:57
I built py-Scientific and it failed to package because a shlib was in
a netbsd3 subdir instead of netbsd4 (on 4.99.1).   I think this is
because my python package is from 3.99 instead of 4.  But, make
show-downlevel reports that it is up to date.

Is there a notion that one has to rebuild all packages when changing
operating system versions?  If so, how should we encode this?  Or is
it a bug that the py-Scientific build chose the wrong directory?